.version.same_sex_marriage_ru /* version checker */
{
	color: #000012;
	background-color: #1DED6A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128763-275
{
	z-index: 2;
	width: 340px;
	min-height: 17954px;
	position: relative;
}

#u128763-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128763
{
	line-height: 36px;
}

#u132271
{
	z-index: 106;
	width: 343px;
}

#u132277
{
	z-index: 117;
	width: 341px;
}

#u132283
{
	z-index: 144;
	width: 340px;
}

#u132289
{
	z-index: 155;
	width: 340px;
}

#u132305
{
	z-index: 177;
	width: 340px;
}

#u128763-99,#u128763-107,#u128763-131,#u128763-139,#u128763-158,#u128763-171
{
	font-size: 1px;
	line-height: 0px;
}

#u132311
{
	z-index: 193;
	width: 341px;
}

#u132271_img,#u132277_img,#u132283_img,#u132289_img,#u132305_img,#u132311_img
{
	vertical-align: bottom;
}

#u128763-46,#u128763-48,#u128763-54,#u128763-56,#u128763-58,#u128763-216,#u128763-218,#u128763-220,#u128763-222
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128763-12,#u128763-14,#u128763-41,#u128763-64,#u128763-72,#u128763-74,#u128763-95,#u128763-113,#u128763-115,#u128763-148,#u128763-167,#u128763-180,#u128763-185,#u128763-193,#u128763-201,#u128763-224,#u128763-229,#u128763-246,#u128763-250
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128763-3,#u128763-4,#u128763-7,#u128763-9,#u128763-10,#u128763-16,#u128763-17,#u128763-19,#u128763-20,#u128763-21,#u128763-24,#u128763-26,#u128763-27,#u128763-29,#u128763-30,#u128763-32,#u128763-34,#u128763-36,#u128763-38,#u128763-39,#u128763-43,#u128763-44,#u128763-50,#u128763-52,#u128763-59,#u128763-61,#u128763-62,#u128763-66,#u128763-67,#u128763-69,#u128763-70,#u128763-76,#u128763-77,#u128763-79,#u128763-80,#u128763-82,#u128763-83,#u128763-84,#u128763-87,#u128763-89,#u128763-90,#u128763-92,#u128763-93,#u128763-97,#u128763-98,#u128763-102,#u128763-103,#u128763-105,#u128763-106,#u128763-110,#u128763-111,#u128763-117,#u128763-118,#u128763-120,#u128763-121,#u128763-123,#u128763-124,#u128763-126,#u128763-127,#u128763-129,#u128763-130,#u128763-134,#u128763-135,#u128763-137,#u128763-138,#u128763-142,#u128763-143,#u128763-145,#u128763-146,#u128763-150,#u128763-151,#u128763-153,#u128763-154,#u128763-156,#u128763-157,#u128763-161,#u128763-162,#u128763-164,#u128763-165,#u128763-169,#u128763-170,#u128763-174,#u128763-175,#u128763-177,#u128763-178,#u128763-182,#u128763-183,#u128763-187,#u128763-188,#u128763-190,#u128763-191,#u128763-195,#u128763-196,#u128763-198,#u128763-199,#u128763-203,#u128763-204,#u128763-205,#u128763-208,#u128763-210,#u128763-211,#u128763-213,#u128763-214,#u128763-226,#u128763-227,#u128763-231,#u128763-232,#u128763-234,#u128763-235,#u128763-236,#u128763-241,#u128763-243,#u128763-244,#u128763-247,#u128763-248,#u128763-255,#u128763-256,#u128763-258,#u128763-259,#u128763-261,#u128763-262,#u128763-263
{
	font-style: normal;
}

#u128763-5,#u128763-8,#u128763-11,#u128763-13,#u128763-15,#u128763-18,#u128763-22,#u128763-25,#u128763-28,#u128763-31,#u128763-33,#u128763-35,#u128763-37,#u128763-40,#u128763-42,#u128763-45,#u128763-47,#u128763-49,#u128763-51,#u128763-53,#u128763-55,#u128763-57,#u128763-60,#u128763-63,#u128763-65,#u128763-68,#u128763-71,#u128763-73,#u128763-75,#u128763-78,#u128763-81,#u128763-85,#u128763-88,#u128763-91,#u128763-94,#u128763-96,#u128763-100,#u128763-101,#u128763-104,#u128763-108,#u128763-109,#u128763-112,#u128763-114,#u128763-116,#u128763-119,#u128763-122,#u128763-125,#u128763-128,#u128763-132,#u128763-133,#u128763-136,#u128763-140,#u128763-141,#u128763-144,#u128763-147,#u128763-149,#u128763-152,#u128763-155,#u128763-159,#u128763-160,#u128763-163,#u128763-166,#u128763-168,#u128763-172,#u128763-173,#u128763-176,#u128763-179,#u128763-181,#u128763-184,#u128763-186,#u128763-189,#u128763-192,#u128763-194,#u128763-197,#u128763-200,#u128763-202,#u128763-206,#u128763-209,#u128763-212,#u128763-215,#u128763-217,#u128763-219,#u128763-221,#u128763-223,#u128763-225,#u128763-228,#u128763-230,#u128763-233,#u128763-237,#u128763-239,#u128763-242,#u128763-245,#u128763-249,#u128763-251,#u128763-252,#u128763-254,#u128763-257,#u128763-260,#u128763-264
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128763-265,#u128763-266,#u128763-267
{
	font-style: italic;
}

#u128763-270
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128763-268
{
	font-weight: bold;
}

#u128763-273
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128763-271
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

